<!DOCTYPE html>
<html lang="en">

<head>
    <title></title>
</head>

<body>
    <main>
        <div>
            <h1>{{ todo_list_object.name }}</h1>
            <p>
                <a href="{% url 'todo_list_update' todo_list_object.id %}">Edit</a>
            </p>
            <h2>Tasks</h2>
            <table>
                <thead>
                    <tr>
                        <th>Task</th>
                        <th>Due date</th>
                    </tr>
                </thead>
                <tbody>
                    {% for object in todo_list_object.items.all %}
                    <tr>
                        <td>{{ object.task }}</td>
                        <td>{{ object.due_date }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
</body>

</html>
